MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000048124thATC[All Projects] Ground/Taxipublic2015-10-09 12:262016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a16 
Target VersionFixed in Version2.0-a17 
Summary0000048: Taxi to "parking Gate" XX
DescriptionDue the aiports configuration fragmentation, plugin ask in certain aiports to "taxi to paking Gate xx", that is redundant.

Plugin should identify this parking name and cut off unnecessary words, printing liks something
taki to gate xxx
or
taxi to parking 15
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-09 12:26 ntnll New Issue
2015-10-09 12:26 ntnll Status new => resolved
2015-10-09 12:26 ntnll Resolution open => fixed
2015-10-09 12:26 ntnll Fixed in Version => 2.0-a17
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:33 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker